<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //
//%%%%%%		File Name contact.php 		%%%%%
define("_CT_SENDCOMMENT","Invia un commento");
define("_CT_CONTACTFORM","Contattaci");
define("_CT_THANKYOU","Grazie del tuo interessamento!");
define("_CT_NAME","Nome: ");
define("_CT_EMAIL","Email: ");
define("_CT_URL","URL: ");
define("_CT_ICQ","ICQ: ");
define("_CT_COMPANY","Società: ");
define("_CT_LOCATION","Località: ");
define("_CT_COMMENTS","Commenti: ");
define("_CT_COMPULSARY","<b>*</b> indica i campi obbligatori");
define("_CT_SUBMIT","Invia");
define("_CT_YOURMESSAGE","Il tuo messaggio: ");
define("_CT_WEBMASTER","Webmaster");
define("_CT_HELLO","Ciao %s,");
define("_CT_THANKYOUCOMMENTS","Grazie dei commenti riguardo a %s.");
define("_CT_SENTTOWEBMASTER","Il tuo messaggio è stato inviato al webmaster di %s.");
define("_CT_SUBMITTED","%s ha inviato le seguenti informazioni: ");
define("_CT_MESSAGESENT","Messaggio per %s inviato");
define("_CT_SENTASCONFIRM","I tuoi commenti sono stati inviati a: %s come email di conferma.");
define("_CT_ENTERNAME","Prego inserisci il tuo nome.");
define("_CT_ENTEREMAIL","Prego inserisci il tuo indirizzo email.");
define("_CT_ENTERCOMMENT","Prego inserisci il commento o il messaggio da inviare.");
//define("_CT_","");

?>